/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/* 
.woocommerce-mini-cart__buttons a, .checkout-button, .wd-coupon-form .button{
	color:#ffffff!important;
} */


body .select2-container--default .select2-results__option--highlighted[aria-selected]{
	color:#000000;
}
body .select2-container--default .select2-results__option{
	font-size:14px!important;
}

.woocommerce-checkout-review-order-table,.showcoupon, .woocommerce-billing-fields__field-wrapper, .woocommerce-mini-cart__total, .cart-info, .cart-totals-inner, .woocommerce-cart-form__cart-item, .woocommerce-info{
	font-size:18px!important;
}
:root :is(.woocommerce-form-coupon-toggle,.woocommerce-form-login-toggle)>div :is(.showlogin,.showcoupon) {
    color: rgb(0 0 0) !important;
}
.woocommerce-checkout-payment, .woocommerce-no-available-payment-methods-message{
	font-size:14px;
	line-height:18px;
}
.wd-checkout-steps .step-active>:is(a,span) {
        text-decoration: underline 2px solid rgb(216 143 190)!important;
}

.product-element-bottom{
	justify-content:flex-end;
}

.wd-products[class*="wd-stretch-cont"] .wd-product :is(.price,.wrap-price,.product-rating-price) {
    margin-top: unset;
}

.wd-products[class*="wd-stretch-cont"] .product-element-bottom {
    flex: 0 1 auto;
}
.widget .wd-checkboxes-on li>a:before {
    border: 2px solid rgb(0 0 0)!important;
}

.product-labels{
	top:0px!important;
	left: -20px!important;
    
    z-index: 9999;
    display: flex;
    justify-content: center;
}
.product-element-top{
	overflow:visible!important;
}
.product-label{
	padding: 10px 15px!important;
	font-size:34px!important;
	line-height:1!important;
}

.price del {
    color: #000000;
    font-size: 90%;
}

.wd-tools-custom-icon:hover .wd-custom-icon{
	opacity:1!important;
}
/* .design-it{
	transform: matrix(1, -0.03, 0.03, 1, 0, 0);
background: #D88FBE 0% 0% no-repeat padding-box;
} */

html .wd-nav.wd-nav-main > li > a:hover span{
	text-decoration: line-through 2px solid #D88FBE;
}
.current-menu-item > a > span{
	text-decoration: line-through 2px solid #D88FBE;
}
html .wd-nav.wd-nav-main > .design-it > a:hover span{
	text-decoration: line-through 2px solid #FFFFFF;
}
.current-menu-item.design-it > a > span{
	text-decoration: line-through 2px solid #FFFFFF;
}
.container, .container-fluid{
		max-width:90%;
		padding-inline: 0px;
	}
.wd-tools-element:is(.wd-design-6,.wd-design-7,.wd-design-8) .wd-tools-count {
    background-color: #000000!important;
	bottom: -7px!important;
	top:unset!important;
}
.whb-scroll-stick.whb-scroll-down .whb-main-header {
    transform: translateY(0%)!important;
}
.whb-flex-row.whb-general-header-inner{
	padding-top:10px;
	padding-bottom:10px;
}
.whb-general-header .whb-column{
    align-items: end;
}

/* SHOP */
.wd-buttons.wd-pos-r-t{
	border-radius:100%;
}
.wd-buttons .wd-action-btn>a{
	width:50px;
}
.woocommerce-Price-amount.amount{
	color:#D88FBE!important;
}
.wd-product.wd-hover-standard .wd-add-btn{
	display:none!important;
}
.product-element-bottom{
    font-size:28px;
}
.archive .wd-product:not(.wd-hover-small) :is(.product-image-link,.hover-img) :is(picture,img){
	width: 100%;
    object-fit: contain;
    height: 316px;
}
.wd-product .product-element-top{
	justify-content:center;
}
@media only screen and (min-width:1025px){
	.design-it{
	position:relative;
	padding-left:10px;
	padding-right:10px;
	}
	.design-it:before {
    content: '';
    width: 100%;
    position: absolute;
    inset: 0;
    background: #D88FBE;
    transform: rotate(-2deg);
    z-index: 0;
	}
}
@media only screen and (max-width:1440px){
	.product-label{
		padding: 7px 12px!important;
		font-size:26px!important;
		line-height:1!important;
	}
	.product-element-bottom{
    font-size:24px;
	}
	.wd-tools-element .wd-tools-icon img{
		max-width:47px!important;
	}
	.whb-general-header .whb-col-right .whb-space-element{
		width:5px!important;
	}
	#menu-main-navigation{
		gap:20px!important;
	}
}
@media only screen and (max-width:1024px){
	.product-label{
		padding: 7px!important;
		font-size:24px!important;
		line-height:1!important;
	}
	.product-element-bottom{
   	 font-size:20px;
	}
}
@media only screen and (max-width:768px){
	.archive .wd-product:not(.wd-hover-small) :is(.product-image-link,.hover-img) :is(picture,img){
		width: 100%;
		height: 300px;
	}
	.product-label{
		padding: 5px 7px!important;
		font-size:20px!important;
		line-height:1!important;
	}
	.product-labels{
		left:0px!important;
	}
	.product-element-bottom{
    font-size:18px;
	}
}
@media (max-width: 480px) {
	.archive .wd-product:not(.wd-hover-small) :is(.product-image-link,.hover-img) :is(picture,img){
		width: 100%;
		height: 200px;
	}
}

/* @media only screen and (min-width:1441px){
	.container, .container-fluid{
		max-width:90%;
	}
} */